VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Member Functions | Public Attributes | List of all members
TestSuite::Test Class Reference

`#include <testsuite.h>`

Inheritance diagram for TestSuite::Test:

## Public Member Functions
| Test (FIDString _name, ITest *_test)

## Public Attributes
std::string | name
IPtr< ITest > | test

## Constructor & Destructor Documentation

Test | ( | FIDString | _name,
|  | ITest * | _test
| ) |  |
| inline

## Member Data Documentation

std::string name

IPtr<ITest> test

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.